declare const ALPHABET_MAP: {
    [key: string]: number;
};
declare const map27: (array: Array<string>) => Array<number>;
declare const map9: (array: Array<string>) => Array<number>;
export { ALPHABET_MAP, map27, map9 };
